[SetIP]
IDS_ABOUTBOX=Informação do SET IP
IDP_SOCKETS_INIT_FAILED=Falha na criação do socket do Windows.
IDS_REFRESH=Actualizar
IDS_SETUP=Configuração
IDS_MAN_SET=Configuração manual
IDS_ABOUT=Acerca de
IDS_PRINTER_NAME=Nome da impressora
IDS_MAC_ADDR=Endereço MAC
IDS_IP_ADDR=Endereço IP
IDS_SUBNET_ADDR=Máscara de sub-rede
IDS_GATEWAY_ADDR=Gateway predefinido
IDS_MODEL_NAME = Nome do Modelo
IDS_MODEL_NAVAILABLE = (Não Disponível)
IDS_SEARCH_MSG=A procurar impressora...
IDS_SOCKET_ERR=Não foi possível criar socket.
IDS_SYS_ERR_TITLE=Erro do sistema
IDS_RETRY_MSG=Erro desconhecido. Tente outra vez!!
IDS_SEND_ERR=Não foi possível enviar dados para a rede.
IDS_MAC_ERR=Assegure-se de que o endereço Mac está correcto.
IDS_MAC_ERR_TITLE=Erro no endereço Mac
IDS_IP_CONG_TITLE=Parâmetro TCP/IP
IDS_APPLY=Configuração
IDS_CANCEL=Cancelar
IDS_IP_ERR=Assegure-se de que o endereço IP está correcto.
IDS_IP_ERR_TITLE=Erro de IP
IDS_SUBNET_ERR=Assegure-se de que a máscara de sub-rede está correcta.
IDS_SUBNET_ERR_TITLE=Erro da máscara de sub-rede
IDS_GATEWAY_ERR=Assegure-se de que o endereço do gateway predefinido está correcto.
IDS_GATEWAY_ERR_TITLE=Erro do gateway
IDS_CONFIRM_MSG=Tem a certeza de que deseja actualizar o seguinte parâmetro da impressora?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Sub-rede
IDS_CONFIRM_GATEWAY=Gateway
IDS_CONFIRM_TITLE=Confirmar
IDS_SUCCESS_TITLE=Sucesso
IDS_SUCCESS_MSG=Parâmetro de TCP/IP actualizado com sucesso.
IDS_SET_ERR=Não é possível receber qualquer resposta Confirmar endereço MAC.Se a impressora imprime a página de teste, a impressora actualizou mesmo o parâmetro de TCP/IP ilegal.Volte a tentar depois de reiniciar a impressora.
IDS_NO_RESP_TITLE=Sem resposta
IDS_TCPIP_TITLE=[Parâmetro TCP/IP]
IDS_RESET=Repor
IDS_BUY=Adquirir acessórios
IDS_WEB=Web site da Samsung
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP  Versão
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Ajuda
IDS_EXIT=Sair
IDS_OK= OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

